USN-4008-2: AppArmor update

apparmor update A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several policy updates were made for running under the recently updated Linux kernel. Software Description apparmor - Linux security system Details USN-4008-1 fixed multiple security issues in the Linux kernel. This update provides the corresponding changes to AppArmor policy for correctly operating under the Linux kernel with fixes for CVE-2019-11190. Without these changes, some profile transitions may be unintentionally denied due to missing...